Medion Gopal E3240 (ME Light 6.0A) Umkreissuche

  • Hi Ralf25 & Richard54,


    klingt ja fast so als hätte sich in den GoPal ME 6.0A ein Fehler eingeschlichen? Ich kann das aber gerne mal prüfen und auf einem Gerät hier nachstellen, ich bräuchte nur die betroffene Version von GoPal (ich gehe mal davon aus ihr habt beide dieselbe Version?). Meldet euch bitte mal bei mir (info_at_navigating.de mit Verweis auf diesen Thread), ich bräuchte da eure Unterstützung damit ich genau mit dieser Version gegentesten kann.


    Danke und viele Grüße
    Markus

  • Hallo!


    scheinbar gibts ein Missverständnis - die Korrektur betraf jetzt POI-Warner 4. Falls ihr auf POI-Warner 3 mit GoPal 6 dasselbe Problem habt ist das durchaus möglich, aber für den POI-Warner 3 habe ich noch keine Behebung bzw. es ist nicht so einfach für uns wie beim POI-Warner 4 da der POI-Warner 3 eigentlich durch den 4er abgelöst wurde und wir quasi nur die neuere Version 4 mit aktuellem Code vorliegen haben.


    Falls jemand mit POI-Warner 3 betroffen ist dann bitte bei mir nochmal melden!


    Unbedingt bei mir melden sofern ihr eine POI-Warner 3 Version vor ein paar Tagen im Assistant erworben habt, den POI-Warner 4 haben wir noch nicht im Assistant-shop eingepflegt aber wir stellen solche Fälle natürlich kostenfrei auf den POI-Warner 4 um - da bitte ggf. bei mir melden.


    Viele Grüße,
    Markus

  • Falls jemand mit POI-Warner 3 betroffen ist dann bitte bei mir nochmal melden!


    Nun ja, wie bei mir hier in #15 (und wohl auch nochmal in meiner eMail) und Richard54 in seinem 1. Beitrag erwähnt, geht's um den PW3. ;) Und mit dem Kartenformat selber kommt er ja auch zurecht (Warnung), nur die GoPal-Schnittstelle bei der V6 scheint sich geändert zu haben, so dass die Übergabe der Position nicht mehr klappt.

  • OK, Markus, dann hole ich meinen Beitrag von #15 nochmal runter:

    Das geht mir (PW V3) bei der ME6.0 auch so, wie ich grade feststellen muss! X( Mit PE.5.5 funzt es noch (auch grad getestet), bei gleichen Karten. Ist dies nun ein generelles Problem vom PW 3 (weil doch nicht zu 100% kompatibel) und muss man zwingend updaten auf die V4?


    bzw. kann in absehbarer Zeit (bzw. dann, wenn sich eine bestimmte Anzahl User mit diesem Problem gemeldet haben) mit einem Fix der V3 gerechnet werden?

  • OK, Markus, dann hole ich meinen Beitrag von #15 nochmal runter:


    bzw. kann in absehbarer Zeit (bzw. dann, wenn sich eine bestimmte Anzahl User mit diesem Problem gemeldet haben) mit einem Fix der V3 gerechnet werden?

    Hallo,


    hat sich inzwischen etwas getan um den Fehler zu beheben
    Kann nirgendwo etwas bezüglich eines Fixes finden.


    Würde mich über eine Rückmeldung freuen.


    Gruß Hans